/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:346e102857112da513e4ae3f91d6ec2e:939f15bfcbf6640a46a6b8e105f87acf:e1f750da7470bd6e07e3c7dd9ef8d513$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/
.sprite_holder{
   
   display:inline-block; 
}
.sprite {
	display:inline-block; 
	overflow:hidden; 
	background-repeat: no-repeat;
   

}
.sprite.coin{
   background-image:url(../images/coins.png);
}
.coin0000 { width: 100px; height: 100px; background-position: -2px -2px; }
.coin0001 { width: 100px; height: 100px; background-position: -2px -104px; }
.coin0002 { width: 100px; height: 100px; background-position: -2px -206px; }
.coin0003 { width: 100px; height: 100px; background-position: -104px -2px; }
.coin0004 { width: 100px; height: 100px; background-position: -104px -104px; }
.coin0005 { width: 100px; height: 100px; background-position: -104px -206px; }
.coin0006 { width: 100px; height: 100px; background-position: -206px -2px; }
.coin0007 { width: 100px; height: 100px; background-position: -206px -104px; }
.coin0008 { width: 100px; height: 100px; background-position: -206px -206px; }
.coin0009 { width: 100px; height: 100px; background-position: -308px -2px; }
.coin0010 { width: 100px; height: 100px; background-position: -308px -104px; }
.coin0011 { width: 100px; height: 100px; background-position: -308px -206px; }
.coin0012 { width: 100px; height: 100px; background-position: -410px -2px; }
.coin0013 { width: 100px; height: 100px; background-position: -410px -104px; }
.coin0014 { width: 100px; height: 100px; background-position: -410px -206px; }
.coin0015 { width: 100px; height: 100px; background-position: -512px -2px; }
.coin0016 { width: 100px; height: 100px; background-position: -512px -104px; }
.coin0017 { width: 100px; height: 100px; background-position: -512px -206px; }
.coin0018 { width: 100px; height: 100px; background-position: -614px -2px; }
.coin0019 { width: 100px; height: 100px; background-position: -614px -104px; }
.coin0020 { width: 100px; height: 100px; background-position: -614px -206px; }
.coin0021 { width: 100px; height: 100px; background-position: -716px -2px; }
.coin0022 { width: 100px; height: 100px; background-position: -716px -104px; }
.coin0023 { width: 100px; height: 100px; background-position: -716px -206px; }
.coin0024 { width: 100px; height: 100px; background-position: -818px -2px; }
.coin0025 { width: 100px; height: 100px; background-position: -818px -104px; }
.coin0026 { width: 100px; height: 100px; background-position: -818px -206px; }
.coin0027 { width: 100px; height: 100px; background-position: -920px -2px; }
.coin0028 { width: 100px; height: 100px; background-position: -920px -104px; }
.coin0029 { width: 100px; height: 100px; background-position: -920px -206px; }
.coin0030 { width: 100px; height: 100px; background-position: -1022px -2px; }
.coin0031 { width: 100px; height: 100px; background-position: -1022px -104px; }
.coin0032 { width: 100px; height: 100px; background-position: -1022px -206px; }
.coin0033 { width: 100px; height: 100px; background-position: -1124px -2px; }
.coin0034 { width: 100px; height: 100px; background-position: -1124px -104px; }
.coin0035 { width: 100px; height: 100px; background-position: -1124px -206px; }
.coin0036 { width: 100px; height: 100px; background-position: -1226px -2px; }
.coin0037 { width: 100px; height: 100px; background-position: -1226px -104px; }
.coin0038 { width: 100px; height: 100px; background-position: -1226px -206px; }
.coin0039 { width: 100px; height: 100px; background-position: -1328px -2px; }
.coin0040 { width: 100px; height: 100px; background-position: -1328px -104px; }
.coin0041 { width: 100px; height: 100px; background-position: -1328px -206px; }
.coin0042 { width: 100px; height: 100px; background-position: -1430px -2px; }
.coin0043 { width: 100px; height: 100px; background-position: -1430px -104px; }
.coin0044 { width: 100px; height: 100px; background-position: -1430px -206px; }
.coin0045 { width: 100px; height: 100px; background-position: -1532px -2px; }
.coin0046 { width: 100px; height: 100px; background-position: -1634px -2px; }
.coin0047 { width: 100px; height: 100px; background-position: -1532px -104px; }
.coin0048 { width: 100px; height: 100px; background-position: -1532px -206px; }
.coin0049 { width: 100px; height: 100px; background-position: -1634px -104px; }
.coin0050 { width: 100px; height: 100px; background-position: -1634px -206px; }
